.default-hero {
    background: url('/ressources/images/contact-bg.jpg') no-repeat !important;
    background-position: top center !important;
}

.main-contact-form {
    background: #f2f2f2;
    position: relative;
    padding: 4rem 7%;
}

.main-contact-form .head {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}

.main-contact-form .head > * {
    flex: 1 1 30rem;
}

.main-contact-form .head .left span {
    font-size: .95rem;
    color: #444;
}

.main-contact-form .head .left h2 {
    font-size: 1.8rem;
    color: var(--secondary-color);
    line-height: 1.5;
    margin-top: 1rem;
}

.main-contact-form .head .left p {
    font-size: .9rem;
    color: #444;
    line-height: 1.7;
    margin-bottom: 1.5rem;
}

.main-contact-form .head .left a {
    position: relative;
    border-radius: 5px;
    background: var(--primary-color);
    overflow: hidden;
}
.main-contact-form .head .left a span {
    color: white;
}

.main-contact-form .head .right .top {
    margin-bottom: 1rem;
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}

.main-contact-form .head .right .top div h3 {
    font-size: 1.1rem;
    font-weight: 500;
    margin-bottom: 15px;
    color: var(--secondary-color);
}

.main-contact-form .head .right .top div p {
    color: #333;
    line-height: 1.7;
    font-size: .9rem;
}

.main-contact-form .head .right h2 {
    font-size: 1.8rem;
    color: var(--secondary-color);
}

.main-contact-form .head .right .social_links {
    display: flex;
    gap: .7rem;
    margin-top: 1rem;
    align-items: center;
}

.main-contact-form .head .right .social_links a svg {
    color: #444;
    width: 22px;
}

.main-contact-form .container {
    margin-top: 3rem;
    background: white;
    color: #333;
    padding: 1rem;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
}

.main-contact-form .container h2 {
    font-size: 1.5rem;
    color: var(--secondary-color);
    margin-bottom: 1rem;
}

.main-contact-form .container p {
    font-size: .9rem;
    color: #333;
    line-height: 1.7;
    margin-bottom: 1rem;
}

.main-contact-form .container form .grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    margin-bottom: 1rem;
}

.main-contact-form .container form .grid div {
    flex: 1;
}

.main-contact-form .container form .grid input {
    flex: 1;
}

.main-contact-form .container form .select-div select,
.main-contact-form .container form input,
.main-contact-form .container form textarea {
    padding: 1rem 0;
    border: none;
    outline: none;
    background: none;
    border-bottom: 2px solid #666;
    font-size: .9rem;
    color: #333;
    width: 100%;
    font-family: 'Poppins', sans-serif;
}

.main-contact-form .container form input::placeholder,
.main-contact-form .container form textarea::placeholder {
    font-size: .9rem;
    color: #333;
    margin: 1rem 0;
}

.main-contact-form .container form textarea {
    margin-top: 1rem;
}

.main-contact-form .container form .select-div {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.main-contact-form .container form .select-div label {
    font-size: .9rem;
    color: gray;
}

.main-contact-form .container form button {
    margin-top: 1rem;
}




.maps {
    position: relative;
    height: 600px;
    width: 100%;
    overflow: hidden;
}

.maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (max-width: 400px) {
    .main-contact-form .head .right h2 {
        font-size: 1.3rem;
    }
}